Bug 612 - doesn\'t see the added Cyrillic environments
: doesn\'t see the added Cyrillic environments
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/emacs-nox)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-02-14 20:25 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-02-14 20:25:07
When you start emacs-nox, you can\'t select, for example,
\"Ukrainian-CP1251\" as an argument for M-x set-language-environment.

emacs-X11 works fine: both in X and terminal.

---

---
This bug seems to be related to #601 (also an emacs-nox specific bug).
------- Comment #1 From 2002-02-28 23:41:36 -------
Fixed in emacs-21.1-alt11 by re-ordering and modifying actions at the %%build
stage.
------- Comment #2 From 2002-02-28 23:41:36 -------
Fixed in emacs-21.1-alt11 by re-ordering and modifying actions at the %%build
stage.